/*serach index*/
* { margin:0; padding:0; }
ul, ol { list-style:none; }
input, select, form img, button { vertical-align:middle; }
button { cursor:pointer; }
.a_site, .a_jc1, .a_jc2 { background:url(../img/search_b1.gif) no-repeat; height:1px; overflow:hidden; }
.a_site { width:81px; padding-top:23px; overflow:hidden; position:absolute; right:10px; top:10px; }
.a_jc1, .a_jc2 { height:16px; width:1px; padding-left:15px; margin-right:3px; vertical-align:baseline; display:inline-block; }
.a_jc1 { background-position:0 -38px; }
.a_jc2 { background-position:0 -64px; }
.link a{color:#3D82CD}
.link a:hover{color:#F60;}
.indexSearchBox { width:600px; margin:53px auto 0 auto; height:auto!important; height:280px; min-height:280px; zoom:1; overflow:hidden; _overflow:visible; }
.ggLogo { overflow:hidden; margin:60px 0 10px; text-align:center;}

.ggSearchMain { width:525px; height:50px; margin:0 0 0 75px; text-align:left; }
.searchInput { height:28px; overflow:hidden; line-height:28px; font-family:simsun; }
.searchInput input { float:left; width:362px; height:20px; padding:3px; font-size:16px; line-height:20px; font-family:Arial; border:1px solid #7F9DB9; margin-right:5px; }
.searchInput button { float:left; width:75px; height:28px; line-height:24px; font-size:14px; margin-right:5px; }

.ggFooter { text-align:center; color:#999; font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.ggFooter p{line-height:26px;}
.ggFooter a {margin:3px;font-size:12px; text-decoration:none;color:#888	}

/*search */
input {padding:0;margin:0}
action{padding:0;margin:0}
.search_term{ width:100%;}
.search_term th{ text-align:right; padding-right:10px;}
.search_term td{ height:36px; line-height:36px; }
.search_res{ height:28px; line-height:28px;border-bottom:1px solid #E3E3E3; font-size:12px;padding:0 5px;margin-bottom:15px; }
.search_res{ height:28px; line-height:28px;border-bottom:1px solid #E3E3E3; font-size:12px;padding:0 5px;margin-bottom:15px;color:#999; }
.search_res a{ color:#555; }
.search_res a:hover{ color:#f60; }

.c_red{ color:#333;}
.sbox{margin:15px 6px 8px;}
#search_index{ width:500px; height:400px; overflow:hidden; margin:0 auto; clear:both; padding:40px 0; }
#search_index li { height:30px; line-height:30px; text-align:center;}
#search_index p { padding:20px 0; margin:0 auto; text-align:center; }
#search_index li span{ font-size:14px; color:#00c; padding:0 8px; }
#search_index a:link,#search_index a:visited,#search_index a:hover,#search_index a:active{ color:#00c; text-decoration:underline;}
#search_index a.now:link,#search_index a.now:visited,#search_index a.now:hover,#search_index a.now:active{ color:#454545; text-decoration:none; font-weight:bold;}
.search_box{ margin:20px 10px;}

.search_list{ border-bottom:1px dashed #E0E0E0; margin-bottom:10px;padding:0 5px }
.search_list dt{ line-height:24px;padding-bottom:10px }
.search_list dt a:link,.search_list dt a:visited{ font-size:14px; color:#277BC3; text-decoration:none;}
.search_list dt a:hover,.search_list dt a:active{ font-size:14px; color:#277BC3; text-decoration:underline;}
dd.search_txt{ color:#666; line-height:180%;}
dd.search_attribute,dd.search_attribute a:link,dd.search_attribute a:visited,dd.search_attribute a:hover,dd.search_attribute a:active{ text-align:left; color:#008000;}
.search_button {font-size: 14px;width:260px;height:26px;padding-top:1px;padding-top:6px\9;padding-left:6px;background:#FFF;border:1px solid #E1E1E1;height:22px\9;}
#main{margin:0 auto;width:1000px;padding-top:5px;}
.search-main{background:#FFF;display:block;overflow:hidden;padding:10px 20px;}
.sbtn{width:75px;height:28px;font-size:14px;height:30px\9;}

/*my info*/
.myinfo{height:140px;width:420px;margin:0 auto;margin-top:40px;margin-bottom:20px;}
.myinfo p{font-size:12px;padding:2px 0;text-align:left;color:#888;line-height:22px;}
.cat-search{font-size: 14px;width:280px;height:28px;padding:2px 5px 0;background:#FFF;border:1px solid #E3E3E3;line-height:24px;margin-right:5px;color:#888;}
.finder{cursor:pointer;background:#30BDA5;padding:0 8px;height:32px;border:none;color:#FFF;font-family:\5FAE\8F6F\96C5\9ED1;*height:31px;}